a.ngk-media-block-video {
  cursor: pointer;
}

a.ngk-media-block-video img {
  width: 100%;
}

div.ngk-video-overlay {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 100;
}

div.ngk-video-overlay div.ngk-video-overlay-close {
  position: absolute;
  top: 25px;
  right: 0;
  width: 75px;
  height: 75px;
  font-size: 5em;
  font-weight: bold;
  opacity: 0.5;
  cursor: pointer;
  transition: opacity 0.25s;
}

div.ngk-video-overlay div.ngk-video-container {
  position: fixed;
  display: flex;
  top: 75px;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  justify-content: center;
  align-items: center;
}


div.ngk-video-overlay div.ngk-video-overlay-close:hover,
div.ngk-video-overlay div.ngk-video-overlay-close:active {
  opacity: 1;
}
